Subject: Tx unemployment
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Thu, 18 Oct 2007 16:00:45 -0400

Dave,
I can't seem to find the email I sent off the other day.  I remember speaking to Rhonda about it and think we might have decided to wait until she had spoken about it.  Any way, the attachment has 2 pages.  The second page was the page that almost appears as many of our other UI requirements from other states.  If you go to the following url you will see the info below:

http://www.twc.state.tx.us/ui/lablaw/posters.html

Texas Workforce Commission

If your employees are entitled to file for state unemployment benefits and are also covered by the Texas Payday Law, you should request the poster that combines both laws:

TEXAS UNEMPLOYMENT COMPENSATION ACT and the TEXAS PAYDAY LAW (512) 463-2747

This was what I was referring to as far as a suggestion.
Let me know how you would prefer I proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]